Subject: bug#40278: 27.0.90; Flickering in Windows 10

From: Nicolas Bértolo <[email-masked]>
Date: Tue, 31 Mar 2020 13:10:01 -0300

> It's possible, but you need to turn on the "active window tracking"
> feature.  There are tiny programs floating around that allow you to do
> that.  With that feature turned on, focus follows the mouse, like on X
> Window system on Unix.

Thank you for the tip!

Here are my results:

Emacs frame partially covered by an Emacs frame: Nothing happens. Mouse input
does not seem to go anywhere.

Emacs frame partially covered by a Windows explorer window: Emacs scrolls
normally, that is, in my case there is some flickering. But nothing like what
happens with a child frame.